commit 2a8f362c3ef6acaed5af8140b9e36854231c96e9
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Sep 23 00:22:16 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 2a8fc67b50a..ea929e906bf 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2024-09-22  John David Anglin  <danglin@gcc.gnu.org>
+
+	* config/pa/pa.h (GENERAL_REGNO_P): Define.
+	* config/pa/pa.md: Add SImode and SFmode peephole2
+	patterns to generate loads and stores with long
+	displacements.
+
 2024-09-20  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* ipa-modref.cc (modref_eaf_analysis::analyze_ssa_name): Always
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c43582073d8..37e5425b64e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240922
+20240923

